#pb_sidebar{
	margin-top: 20px;
	float: right;
	width: 25%;

}

#pb_body{
	width: 70%;
	padding: 0 2% 15px 3%;
	float: left;
}

/* mobile styling*/
/* iPad Portrait */
@media only screen and (max-width: 767px) {
	#pb_sidebar{
	padding: 10px 2.5%;
	width: 95%;
	float: none;
	}
	
	#pb_body{
	padding: 10px 2.5%;
	width: 95%;
	float: none;
	}
}

